@media (max-width:992px){


.menuglownemenurozwiniee{
flex-direction: column;
text-align: left;
margin-left: 0;
padding-left: 0;
position: fixed;
left: 0;
right: 0;
/*background: rgba(0,0,0,0.9);*/
background: #fff;
overflow-y: auto;
top: -20px;
margin-top: 0;
height: 100vh;
align-items: flex-start;
width:100%;
box-sizing:border-box;
z-index: 11;
}


.menuglownemenu::before{
content:"";
display:block;
background-image:url(../images/menu.png);
background-repeat:no-repeat;
background-size:20px;
height: 20px;
width: 20px;
}

.menuglownemenu li{
width: 80%;
height: auto;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0;
padding-left: 0px;
background: #fff;
border-bottom: solid 1px #eee;
display:none;
box-sizing:border-box;
margin-left:auto;
margin-right:auto;
}

.menuglownemenu li a{
padding-top: 15px;
padding-bottom: 15px;
width:100%;
display: block;
}



.menuglownemenu li:nth-child(1)::before{
content: "";
background-image: url(../../../images/logon.png);
display: block;
height: 50px;
background-size: contain;
background-repeat: no-repeat;
background-position: left center;
margin-bottom: 30px;
margin-top: 10px;
box-sizing: border-box;
}

.menuglownemenu li a{
font-weight: normal;
font-size: 16px;
color:#555;
}



#menuglownemenu-zamkniecie{
width:30px;
height:30px;
content: "x";
width: 50px;
height: 50px;
position: absolute;
right: 0;
color:#000;
font-size: 50px;
line-height: 50px;
font-weight: bold;
margin-right: 5px;
margin-top: 5px;
cursor: pointer;
display:none;
top: 20px;
box-sizing:border-box;
}


.menuglownemenurozwiniee li{
display:block;
}


#naglowek_srodek-lewo{
width:50%;
}

#naglowek_srodek-lewo img{
width: 100%;
vertical-align: middle;
}

#naglowek_srodek-prawo{
width:50%;
justify-content: flex-end;
}



#naglowek_gora .kontosklepnaglowek {
    margin-left: 0;
    margin-right: 0;
    justify-content: space-between;
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
box-sizing: border-box;
}


.zlewakolumna .header {
width: 100%;
z-index: 7;
}






}